#ifndef Wifi_H
#define Wifi_H
#include "../Global.h"
class Wifi : public QWidget {
public:
    explicit Wifi(QWidget *parent = nullptr);
    int value = 3;
protected:
    void paintEvent(QPaintEvent *event) override;
};
#endif



